/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 * Based on Phoenix By Takuya NISHIMOTO and Mitsuhiro KIZU
 *
 * $Id: HttpAsyncResponse.java,v 1.1 2006/11/20 01:13:35 nishi Exp $
 */
package galatea.httpserver;


public class HttpAsyncResponse 
{
	private String string_;
	
	private HttpAsyncResponse(String s) {
		string_ = s;
	}

	public static HttpAsyncResponse newInstance(String s) {
		return new HttpAsyncResponse(s);
	}
	
	public String getString() {
		return string_;
	}
}
